package gov.va.med.esr.common.builder.entity;

import gov.va.med.esr.common.model.ee.Deployment;

/**
 * 
 * @author DNS   ruizc
 *
 */
public interface DeploymentMetaData {
	public Deployment getEntity();
	public void setEntity(Deployment entity);	
	
	public String getCountry();
	public String getDeploymentBeginDate();
	public String getDeploymentEndDate();
	public String getSpecialOperation();
	public String getTerminationReason();
	public String getDataSource();
}
